
/* Class = "NSWindow"; title = "Égaliseur 10 bandes"; ObjectID = "144"; */
"144.title" = "Égaliseur 10 bandes";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "173"; */
"173.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "174"; */
"174.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "175"; */
"175.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "176"; */
"176.title" = "Item3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "Aperçu"; ObjectID = "225"; */
"225.ibShadowedIsNilPlaceholder" = "Aperçu";

/* Class = "NSButton"; ibShadowedToolTip = "Empêche l'application temporaire de l'effet"; ObjectID = "232"; */
"232.ibShadowedToolTip" = "Empêche l'application temporaire de l'effet";

/* Class = "NSTextFieldCell"; title = "- 12 dB"; ObjectID = "244"; */
"244.title" = "- 12 dB";

/* Class = "NSTextFieldCell"; title = "+12 dB"; ObjectID = "245"; */
"245.title" = "+12 dB";

/* Class = "NSTextFieldCell"; title = "+0 dB"; ObjectID = "246"; */
"246.title" = "+0 dB";

/* Class = "NSTextFieldCell"; title = "+6 dB"; ObjectID = "247"; */
"247.title" = "+6 dB";

/* Class = "NSTextFieldCell"; title = "-6 dB"; ObjectID = "248"; */
"248.title" = "-6 dB";

/* Class = "NSTextFieldCell"; title = "40"; ObjectID = "250"; */
"250.title" = "40";

/* Class = "NSTextFieldCell"; title = "Préampli"; ObjectID = "251"; */
"251.title" = "Préampli";

/* Class = "NSTextFieldCell"; title = "Préréglages :"; ObjectID = "252"; */
"252.title" = "Préréglages :";

/* Class = "NSButtonCell"; title = "Appliquer"; ObjectID = "254"; */
"254.title" = "Appliquer";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "255"; */
"255.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Aperçu"; ObjectID = "256"; */
"256.title" = "Aperçu";

/* Class = "NSButtonCell"; title = "Plat"; ObjectID = "257"; */
"257.title" = "Plat";

/* Class = "NSTextFieldCell"; title = "80"; ObjectID = "267"; */
"267.title" = "80";

/* Class = "NSTextFieldCell"; title = "160"; ObjectID = "268"; */
"268.title" = "160";

/* Class = "NSTextFieldCell"; title = "320"; ObjectID = "269"; */
"269.title" = "320";

/* Class = "NSTextFieldCell"; title = "640"; ObjectID = "270"; */
"270.title" = "640";

/* Class = "NSTextFieldCell"; title = "1.3k"; ObjectID = "271"; */
"271.title" = "1.3k";

/* Class = "NSTextFieldCell"; title = "2.6k"; ObjectID = "272"; */
"272.title" = "2.6k";

/* Class = "NSTextFieldCell"; title = "5.1k"; ObjectID = "273"; */
"273.title" = "5.1k";

/* Class = "NSTextFieldCell"; title = "10k"; ObjectID = "274"; */
"274.title" = "10k";

/* Class = "NSTextFieldCell"; title = "20k"; ObjectID = "275"; */
"275.title" = "20k";

/* Class = "NSButtonCell"; title = "Ne pas utiliser l'effet"; ObjectID = "276"; */
"276.title" = "Ne pas utiliser l'effet";
